<template>
  <v-btn
    to="/empresa/usuario/nuevo-usuario"
    color="primary"
    nuxt
  >
    <v-icon left>
      mdi-plus
    </v-icon>
    <span>
      Nuevo Usuario
    </span>
  </v-btn>
</template>

<script>
export default {
  name: 'NewUserBtn',
};
</script>
